Description

In the server example a callback with an additional member that stores the method name is displayed. This leads to the assumption
that storing this is required by the framework and adds to the complexity of this minimal example. Probably, we can just remove this
overhead.

Associated revisions
Revision fe1e1ced - 09/28/2011 03:57 AM - J. Moringen
Reduced complexity in examples/server/server.cpp
fixes #589
    -  examples/server/server.cpp: removed dispatch on method name in

  callback; introduced dedicated callback class for intentional
  errors; removed all method name variables

History
#1 - 09/27/2011 07:50 PM - J. Wienke
- Assignee changed from J. Wienke to J. Moringen

Jan, this was your example ;)

#2 - 09/27/2011 08:11 PM - J. Moringen

Does this refer to the C++ implementation?

#3 - 09/28/2011 03:57 AM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r2751.
